html {
    height: 100%;
    overflow: hidden;
}

body {
    margin: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    color: #fff;
    background-color: #9cf;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#6af), to(#bdf));
    background-image: -webkit-linear-gradient(#6af, #bdf);
    background-image: -moz-linear-gradient(#6af, #bdf);
    background-image: linear-gradient(#6af, #bdf);
}

::-webkit-scrollbar {
    display: none;
}

.box-1 {
    font-family: 'Codystar';
    display: table;
    margin: auto;
    text-align: center;
    padding: 24px;
    top: 25%;
    position: relative;
    background: #1515158f;
    color: #ffffff;
    border: 3px solid #252525;
    border-radius: 15px;
    z-index: 9;
}

.imglinkall {
    width: 70px;
    border-radius: 5px;
    margin: 0px 5px 4px 5px;
}

.linkall:hover {
    opacity: 1;
    background: #77fbfb47;
    padding: 7px 10px 15px 10px;
    border-radius: 5px 5px 25px 25px;
    font-weight: 600;
    margin-top: -5px;
}

@keyframes mymove {
    30% {
        transform: rotateY(150deg);
    }
}

.linkall:hover img {
    animation: mymove 2s;
}

.linkall {
    padding: 7px 10px;
    border: 1px solid #212121;
    border-radius: 6px;
    margin: 4px;
    font-family: sans-serif;
    background: #0e0e0e;
    cursor: pointer;
    display: inline-block;
    opacity: .8;
    transition: .2s;
}

.box-2 {
    padding: 21px;
}

p.copyrighte {
    bottom: 1px;
    position: fixed;
    text-align: center;
    color: #717171;
    font-family: cursive;
    z-index: 9;
    margin: 3px 34%;
}

.snowflake {
    position: absolute;
    display: block;
    position: absolute;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    background-image: -webkit-radial-gradient( center, circle farthest-corner, rgba(255, 255, 255, 1) 40%, rgba(255, 255, 255, 0) 100%);
    background-image: -moz-radial-gradient( center, circle farthest-corner, rgba(255, 255, 255, 1) 40%, rgba(255, 255, 255, 0) 100%);
    background-image: -ms-radial-gradient( center, circle farthest-corner, rgba(255, 255, 255, 1) 40%, rgba(255, 255, 255, 0) 100%);
    background-image: radial-gradient( center, circle farthest-corner, rgba(255, 255, 255, 1) 40%, rgba(255, 255, 255, 0) 100%);
}

#snow {
    position: absolute;
    width: 100%;
    height: 100%;
}

body {
    background-image: url("../img/background-intro.jpg");
    background-color: #cccccc;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}


/*
.ground {
    height: 160px;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    background: #f6f9fa;
    box-shadow: 0 0 10px 10px #f6f9fa;
}

.ground:before,
.ground:after {
    content: "";
    display: block;
    width: 250px;
    height: 250px;
    position: absolute;
    top: -62.5px;
    z-index: -1;
    background: transparent;
    transform: scaleX(0.2) rotate(45deg);
}

.ground:after {
    left: 50%;
    margin-left: -166.6666666667px;
    box-shadow: -330px 270px 15px #a1aec6, -620px 580px 15px #94a3be, -880px 920px 15px #bac4d5, -1205px 1195px 15px #b4bed1, -1475px 1525px 15px #9dabc4, -1840px 1760px 15px #b0bccf, -2120px 2080px 15px #a7b4c9, -2400px 2400px 15px #94a3be, -2670px 2730px 15px #8193b2, -2950px 3050px 15px #b7c1d3, -3260px 3340px 15px #9dabc4, -3570px 3630px 15px #bac4d5, -3915px 3885px 15px #8496b4, -4245px 4155px 15px #91a1bc, -4470px 4530px 15px #b4bed1, -4775px 4825px 15px #94a3be;
}

.ground:before {
    right: 50%;
    margin-right: -166.6666666667px;
    box-shadow: 280px -320px 15px #a1aec6, 635px -565px 15px #91a1bc, 895px -905px 15px #94a3be, 1195px -1205px 15px #bac4d5, 1470px -1530px 15px #97a6c0, 1845px -1755px 15px #aab6cb, 2085px -2115px 15px #97a6c0, 2380px -2420px 15px #a7b4c9, 2675px -2725px 15px #b7c1d3, 2960px -3040px 15px #97a6c0, 3300px -3300px 15px #8a9bb8, 3555px -3645px 15px #8798b6, 3940px -3860px 15px #b0bccf, 4160px -4240px 15px #a1aec6, 4495px -4505px 15px #97a6c0, 4780px -4820px 15px #8e9eba;
}

.mound {
    margin-top: -80px;
    font-weight: 800;
    font-size: 180px;
    text-align: center;
    color: #dd4040;
    pointer-events: none;
}

.mound:before {
    content: "";
    display: block;
    width: 600px;
    height: 200px;
    position: absolute;
    left: 50%;
    margin-left: -300px;
    top: 50px;
    z-index: 1;
    border-radius: 100%;
    background-color: #e8f2f6;
    background-image: linear-gradient(to bottom, #dee8f1, #f6f9fa 60px);
}

.mound:after {
    content: "";
    display: block;
    width: 28px;
    height: 6px;
    position: absolute;
    left: 50%;
    margin-left: -150px;
    top: 68px;
    z-index: 2;
    background: #dd4040;
    border-radius: 100%;
    transform: rotate(-15deg);
    box-shadow: -56px 12px 0 1px #dd4040, -126px 6px 0 2px #dd4040, -196px 24px 0 3px #dd4040;
}

.mound_text {
    transform: rotate(6deg);
}

.mound_spade {
    display: block;
    width: 35px;
    height: 30px;
    position: absolute;
    right: 50%;
    top: 42%;
    margin-right: -250px;
    z-index: 0;
    transform: rotate(35deg);
    background: #dd4040;
}

.mound_spade:before,
.mound_spade:after {
    content: "";
    display: block;
    position: absolute;
}

.mound_spade:before {
    width: 40%;
    height: 30px;
    bottom: 98%;
    left: 50%;
    margin-left: -20%;
    background: #dd4040;
}

.mound_spade:after {
    width: 100%;
    height: 30px;
    top: -55px;
    left: 0%;
    box-sizing: border-box;
    border: 10px solid #dd4040;
    border-radius: 4px 4px 20px 20px;
}*/